﻿body {
    background: #eee !important;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

::-webkit-input-placeholder {
    -webkit-text-security: none;
    color: rgb(153, 153, 153);
    pointer-events: none;
}

.wrapper {
    margin-top: 80px;
    display: none;
}

    .wrapper.active {
        display: block;
    }

    .wrapper .main {
        width: 320px;
        padding: 15px 35px 45px;
        margin: 0 auto;
        background-color: #fff;
        border: 1px solid rgba(0, 0, 0, 0.1);
    }

        .wrapper .main img {
            width: 100%;
            margin: 20px 0;
        }

        .wrapper .main .form-control {
            position: relative;
            font-size: 16px;
            height: auto;
            padding: 10px;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }

            .wrapper .main .form-control:focus {
                z-index: 2;
            }

        .wrapper .main input {
            border-radius: 7px;
            margin-bottom: 10px;
        }

        .wrapper .main div[name="message"] {
            height: 20px;
            margin: 15px 0;
        }

.text-center {
    text-align: center;
}

.btn {
    display: inline-block;
    text-align: center;
    font-weight: normal;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 100%;
    color: #fff;
    border-radius: 6px;
    line-height: 1.42857143;
    padding: 6px 12px;
}

.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

    .btn-success:hover {
        color: #fff;
        background-color: #449d44;
        border-color: #398439;
    }
    
.btn-success:active:hover, .btn-success.active:hover {
    color: #fff;
    background-color: #398439;
    border-color: #255625;
}
.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.btn-primary:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}

.btn-primary:active:hover, .btn-primary.active:hover {
    color: #fff;
    background-color: #204d74;
    border-color: #122b40;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

h1 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

h1 {
    margin-top: 20px;
    margin-bottom: 10px;
}

h1 {
    font-size: 36px;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
    overflow: hidden;
}

.col-xs-6 {
    width: 50%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

input {
    width: 100%;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    outline: none;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 7px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

    input:-webkit-autofill {
        background-color: rgb(250, 255, 189);
    }

    input:focus {
        border-radius: 7px;
        border-color: #66afe9;
        box-shadow: 0 0 2px 0px rgba(102, 175, 233, 0.8);
    }

.result-messages{
        font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}
.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}
.btn-danger:active:hover, .btn-danger.active:hover{
    color: #fff;
    background-color: #ac2925;
    border-color: #761c19;
}
.btn-danger:hover {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;
}.btn-danger:active, .btn-danger.active {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.btn-default:active, .btn-default.active{
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.btn-default:active:hover, .btn-default.active:hover {
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c;
}
.text-primary {
    color: #337ab7;
}